Subject: Re: Spiyfire MK XIV / V-1
From: "Steve Bamford" <[email-masked]>
To: "Mike Gibson" <[email-masked]>
Date: Sat, 15 Mar 2003 15:04:16 -0800

----- Original Message ----- 
  From: Mike Gibson 
  To: Steve Banford 
  Sent: Sunday, February 23, 2003 8:05 AM
  Subject: Spiyfire MK XIV / V-1

   This is my Academy Spitfire MK XIV and Tamiya's V-1 Buzz bomb. This was a very enjoyable project to build, both kits fell together.I thought of the this idea after reading about anti -diver patrols the RAF conducted over London in 1944.These patrols were designed to intercept the German V-1 Buzz bombs.The MK XIV very successful in downing large numbers of V-1's. The preferred method was to shoot the bomb down , unfortunately that did not always work. The pilots realized that if they were to fly along side the bombs and lift or tilt the wing of the bomb, it's guidance system would fail  and the bomb would fly into the ground.
      Both kits are built out of the box with the exception of the pilot for the Spit.I posted an article in Feb. with ARC depicting a F4U Corsair in flight. I received several e-mails asking questions about the blurred prop and the acrylic rod  that I used to achieve the illusion of flight.I will start with the prop. The prop is no more than clear sheet stock cut to size and to the shape you want. I use the kit prop as a guide to determine the diameter of the blades.I will say that it is easier with an A/C that has a propeller hub rather than just the end of the shaft.I paint the blades , then attach to the hub.
    Next the acrylic rod. I found mine at a local plastic shop some time ago. I got such a small quantity that the salesman gave it to me.You can find these shops in the yellow pages under plastics or acrylics.The easiest way to me to bend the rod is to place it in a pot of BOILING water for  a few minutes until it becomes flexible. Use tongs to handle the rod with. Once you take it out of the water you will have 10-15 seconds that it will remain flexible. Bend it a little bit ,then stick it back in the water again. repeat this until you have the desired shape. Once you have it , run the rod under cold water and this will lock it in that shape.
    I attach the rod to the A/C by means of small pins that are drilled into the end of the rod and matted with corresponding holes on the A/C.The rod can be polished by the same means a builder would do clear parts.
  I hope this has answered some questions about the methods that I use, good luck on you next in flight project.